Bug 1225669 - collectl-4.0.2.src is available
Summary: collectl-4.0.2.src is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: collectl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-28 00:21 UTC by Upstream Release Monitoring
Modified: 2015-06-21 00:23 UTC (History)
3 users (show)

Fixed In Version: collectl-4.0.2-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-18 18:33:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-05-28 00:21:57 UTC
Latest upstream release: 4.0.2.src
Current version/release in rawhide: 4.0.0-2.el7
URL: http://sourceforge.net/projects/collectl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-28 00:22:13 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-rA7I6k/collectl.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/collectl/collectl-4.0.2.src.src.tar.gz to ./collectl-4.0.2.src.src.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Mark Seger 2015-05-29 12:23:39 UTC
why the extra ".src" in the tarball name?  works just fine with only 1 of them
-mark

Comment 3 Dan Horák 2015-05-29 12:35:13 UTC
Sounds as a bug in the upstream monitoring or rebase tool, the URL in the spec file is correct.

Comment 4 Fedora Update System 2015-05-29 13:18:29 UTC
collectl-4.0.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/collectl-4.0.2-1.el7

Comment 5 Fedora Update System 2015-05-29 13:18:38 UTC
collectl-4.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/collectl-4.0.2-1.el6

Comment 6 Fedora Update System 2015-05-29 13:18:45 UTC
collectl-4.0.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/collectl-4.0.2-1.fc22

Comment 7 Fedora Update System 2015-05-29 13:18:53 UTC
collectl-4.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/collectl-4.0.2-1.el5

Comment 8 Fedora Update System 2015-05-29 13:18:59 UTC
collectl-4.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/collectl-4.0.2-1.fc20

Comment 9 Fedora Update System 2015-05-29 13:20:08 UTC
collectl-4.0.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/collectl-4.0.2-1.fc21

Comment 10 Fedora Update System 2015-05-29 21:46:17 UTC
Package collectl-4.0.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing collectl-4.0.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6443/collectl-4.0.2-1.el6
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-06-18 18:33:37 UTC
collectl-4.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-06-18 18:35:03 UTC
collectl-4.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-06-18 18:36:44 UTC
collectl-4.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-06-21 00:09:07 UTC
collectl-4.0.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-21 00:17:04 UTC
collectl-4.0.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-21 00:23:42 UTC
collectl-4.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.